/*SCREEN BASE CSS DOCUMENT*/
#teilen {
margin-left: 10px;
}
/*########## BEGIN SITE STRUCTURE ##########*/
#wahl{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #0189D0;
	text-align: center;
	width: 956px;
	padding: 2px;
	font-weight: bold;
	background-color: #F2F2F2;
	}
.site_center
{
position:relative;
width:960px;
height:auto;
margin:auto;
padding:auto;
}




.center_top_border
{
position:relative;
width:960px;
height:46px;
}
.center_top_border_placeholder
{
width:960px;
height:26px;
}








.center_content_top_border
{
position:relative;
width:960px;
height:16px;
}

.center_content_bottom_border
{
clear:left;
position:relative;
width:960px;
height:8px;
}

.center_middle_border
{
position:relative;
width:960px;
height:4px;
}

.center_bottom_border
{
clear:left;
position:relative;
width:960px;
height:64px;
}
/*########## END SITE STRUCTURE ##########*/

/*########## BEGIN HANDYCAP ##########*/


.font_style_row
{
position:relative;
width:960px;
height:16px;
}

.header_headline
{
float:right;
width:auto;height:16px;
padding:0;margin:0 28px 0 0;
}

.header_headline_link, .header_headline_link_highlight
{
float:left;
height:16px;
background-color:white;
text-align:center;
text-decoration:none;
margin:0 0 0 4px;
padding: 0 5px 0 5px;
}

.header_headline_link_contrast
{
float:left;
width:24px;height:16px;

margin:0 0 0 4px;
}

.header_headline_link_contrast:hover
{
float:left;
width:24px;height:16px;

margin:0 0 0 4px;
}

/*########## END HANDYCAP ##########*/

/*########## BEGIN HEADER ##########*/
.center_content_header
{
position:relative;
width:960px;
height:80px;
}
 
.center_content_header_border
{
position:relative;
float:left;
width:28px;
height:80px;
}

.center_content_header_logo
{
position:relative;
float:left;
width:280px;
height:auto;
 }



.flash_header
{
position:relative;
float:left;
width:354px;
height:22px;
padding-top:28px;
overflow:hidden;
 }

.center_content_header_placeholder
{
position:relative;
float:left;
width:224px;
height:80px;
}

.center_content_header_form
{
position:relative;
float:left;
width:400px;
height:80px; 
}
/*########## END HEADER ##########*/

/*########## BEGIN CONTENT ##########*/
.center_content_main
{
position:relative;
width:960px;
height:auto;
background-color:rgb(255,255,255);
}

.center_content_main_border
{
position:relative;
float:left;
width:28px;
height:1px;
}

.center_content_main_clearance
{
position:relative;
float:left;
width:8px;
height:1px;
}
/*########## END CONTENT ##########*/

/*########## BEGIN TEASER ##########*/
.center_content_main_teaser
{
clear:left;
position:relative;
width:960px;
height:auto;
min-height:1px;
max-height:66px;
overflow:hidden;
}  
 
.center_content_teaser_border_left
{
position:relative;
float:left;
width:180px;
height:auto;
min-height:1px;
max-height:66px;
}
 
.center_content_teaser_border_right
{
position:relative;
float:left;
width:28px;
height:auto;
min-height:1px;
max-height:66px;
}
/*########## END TEASER ##########*/

/*########## BEGIN FOOTER ##########*/
.center_footer
{
position:relative;
clear:left;
width:960px;
height:24px;
background-color:rgb(255,255,255);
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
}

.center_footer_border_left
{
position:relative;
float:left;
width:28px;
height:24px;
}

.center_footer_border_right
{
position:relative;
float:right;
width:28px;
height:24px;
}
/*########## END FOOTER ##########*/

/*########## BEGIN WEB 2.0 BAR ##########*/
.center_web2
{
width:auto;height:21px;
margin:20px 0 0 0;padding:0;
}
.center_web2 ul{list-style-type:none;padding:0;margin:0 0 0 36px;}
.center_web2 li{float:left;padding:0;margin:0 50px 0 0;}
/*########## END WEB 2.0 BAR ##########*/

/*########## BEGIN ALIGNS ##########*/
.float_left
{
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
}

.float_right
{
float:right;
}

.float_clear
{
clear:both;
}

.hide
{
display:none;
}
/*########## END ALIGNS ##########*/